import request from '@/utils/request';

export function get(values: any) {
  console.log(values)
  return request('/tos/tosPropertyFee/get',{method: 'POST',body: JSON.stringify(values),headers:{ 'Content-Type': 'application/json'}})
}